У меня 4 айфон, возникла такая проблема, не могу скачивать приложения из апстор, потому что пишет,что для использования этого приложения нужна 8 версия iOS,но я знаю,что 4 айфон не тянет её,что делать

Ответы

Сейчас на сайте
Здравствуйте.
Попробуйте сбросить настройки.
Подробно
Сброс настроек до заводских на IPhone и Hard Reset
07.08.16

Глеб Черняк

Сейчас на сайте
Глеб Черняк
Глеб Черняк
Эксперт месяца
Читать ответы

Дмитрий

Читать ответы

Alex

Читать ответы
Посмотреть всех экспертов из раздела Технологии > Мобильные и планшеты